<?php include 'header.tpl.php';?>
<table class='pTable'>
<tr class='pTabTitRow'>
	<td class='pTabTitCol'>店铺</td><td class='pTabTitCol'>域名</td><td class='pTabTitCol'>联系人</td><td class='pTabTitCol'>操作</td></tr>
	<?php foreach($arr_items as $item){ ?>
<tr class='pTabRow'>
	<td class='pTabCol'><?php echo $item['store_name'];?></td>
	<td class='pTabCol'><?php echo $item['store_domain'];?></td><td class='pTabCol'><?php echo $item['store_linkname'];?></td>
	<td class='pTabCol' onmousedown="frmSetId('<?php echo $item['store_id'];?>')"><a href="javascript:meSetstore('<?php echo $item["store_id"]?>','<?php echo $item["store_name"]?>');">选择</a></td></tr>
	<?php }?>
</table>
<div class="pPage">
<?php echo $str_page_show?>
</div>

<script>
function meSetstore(msgid,msgname)
{
	var obj=document.getElementById("objstoreid");
	var storeid=obj.value;
	obj=document.getElementById("objstoretxt");
	var storetxt=obj.value;
	obj=parent.document.getElementById(storeid);
	if(obj)
	{
		obj.value=msgid;
	}
	obj=parent.document.getElementById(storetxt);
	if(obj)
	{
		obj.innerHTML=msgname;
	}
	parent.div_hide("winstore"+storeid);
}
</script>

<?php include 'footer.tpl.php';?>		

